* {
   margin : 0;
   padding : 0;
   outline : 0;
}

*,
body,
div,
table,
p,
a,
input,
textarea,
select {
   font-family : Tahoma, Verdana, Arial, Sans-Serif;
   font-size : 8pt;
}

html body {
   height : 100%;
}

form {
   height : 100%;
   min-height : 100%;
}

body {
   background-image : none;
   background-repeat : repeat-y;
   background-position : center;
   background-color : #EAEAEA;
   width : 100%;
   height : 100%;
   margin : 0;
   padding : 0;
}

#mainConteudo {
   margin : 0 auto;
   width : 95%;
}

#conteudoPagina {
   width : 100%;
}

#usuarioLogado {
   text-align : left;
   padding : 5px;
   width : auto;
   background-color : #FFF;
   text-align : right;
   font-weight : bold;
   font-size : 8pt;
   color : #666;
}

#menuSuperior {
   text-align : left;
   padding : 1px;
   width : auto;
   height : 34px;
   background-color : Transparent;
   border-bottom : 0px dotted #CCC;
}

.menuSuperiorAdm {
}

#cabecalhoMasterPage {
   border-bottom : 0px solid #FFF;
   background-repeat : repeat-x;
   background-color : Transparent;
   height : 75px;
   width : 100%;
}

#cabecalhoImgTopoLeft {
   background-image : url('../Imagens/logo-portal.png');
   background-repeat : no-repeat;
   background-color : Transparent;
   height : 75px;
   width : 365px;
   float : left;
}

#cabecalhoImgTopoRight {
   background-image : url('../Imagens/logos.png');
   background-repeat : no-repeat;
   background-color : Transparent;
   height : 75px;
   width : 365px;
   float : right;
}

#cabecalhoPagina {
   padding : 3px;
   background-color : #fff;
   border-bottom : 1px solid #ccc;
   margin : 6px 0px 6px 0px;
}

.nomePagina {
   text-transform : uppercase;
   font : 10pt Tahoma, Arial, sans-serif !important;
   font-weight : normal;
   color : #666666;
}

html.login {
}

body.login {
   background-image : url('../Imagens/background.png');
   background-repeat : no-repeat;
   background-position : right top;
   background-color : #FFF;
}

#margemBanner {
   width : 1px;
   height : 50%;
   margin-bottom : 80px;
   float : left;
}

#bannerLogin {
   margin : 0 auto;
   position : relative;
   text-align : left;
   height : 475px;
   width : 407px;
   clear : left;
   background-image : url('../Imagens/banner-login.png');
   background-repeat : no-repeat;
   background-color : Transparent;
   left : -250px;
   top : 0px;
}

#formularioLogin {
   margin : 0 auto;
   position : relative;
   text-align : left;
   height : 140px;
   width : 355px;
   clear : left;
   background-color : Transparent;
   left : -230px;
   top : -80px;
}

.textBoxLogin {
   height : 25px;
   font-size : 9pt;
   background : #ffffff url('../Imagens/login.png') left no-repeat;
   padding-left : 25px;
}

.textBoxSenha {
   height : 25px;
   font-size : 9pt;
   background : #ffffff url('../Imagens/senha.png') left no-repeat;
   padding-left : 25px;
}

.campoFormLogin {
   clear : both;
   padding-top : 2px;
   width : 350px;
   float : left;
}

.botaoFormLogin1 {
   float : right;
   /*width : 90px;*/
   padding : 2px 0px 0px 2px;
}

.botaoFormLogin2 {
   /*float : right;*/
   width : 145px;
   padding : 2px 0px 0px 8px;
}

.tableRecSenha {
}

.botaoRecSenha {
}

.MenuDeNavegacao_ImagemTamanhoMenor {
   width : 16px;
   height : 16px;
}

.MenuDeNavegacao_ImagemNormal {
   width : 54px;
   height : 54px;
}

.MenuDeNavegacao_ExtratoFinanceiro {
   background-image : url('../Imagens/extrato.png');
}

.MenuDeNavegacao_Boleto2aVia {
   background-image : url('../Imagens/2aViaBoleto.png');
}

.MenuDeNavegacao_AntecipacaoDeParcelas {
   background-image : url('../Imagens/antecipacao.png');
}

.MenuDeNavegacao_PesquisaSatisfacao {
   background-image : url('../Imagens/pesquisa.png');
}

.MenuDeNavegacao_Noticias {
   background-image : url('../Imagens/noticias.png');
}

.MenuDeNavegacao_Home {
   background-image : url('../Imagens/home.png');
}

.MenuDeNavegacao_SugestoesReclamacoes {
   background-image : url('../Imagens/sugestoesReclamacoes.png');
}

.MenuDeNavegacao_DuvidasFrequentes {
   background-image : url('../Imagens/faq.png');
}

.MenuDeNavegacao_Solicitacoes {
   background-image : url('../Imagens/solicitacoes.png');
}

.MenuDeNavegacao_DocumentosPlantas {
   background-image : url('../Imagens/documentosEPlantas.png');
}

.MenuDeNavegacao_AndamentoDaObra {
   background-image : url('../Imagens/andamentoDaObra.png');
}

.MenuDeNavegacao_FichaTecnica {
   background-image : url('../Imagens/fichaTecnica.png');
}

.MenuDeNavegacao_MudarSenha {
   background-image : url('../Imagens/alterarSenha.png');
}

.MenuDeNavegacao_AtualizarDadosCadastrais {
   background-image : url('../Imagens/alterarDadosCadastrais.png');
}

.MenuDeNavegacao_Sair {
   background-image : url('../Imagens/sair.png');
}

.MenuDeNavegacao_Sintese {
   background-image : url('../Imagens/sintese.png');
}

.MenuDeNavegacao_Demonstrativo {
   background-image : url('../Imagens/demonstrativo.png');
}

.MenuDeNavegacao_BemVindo {
   background-image : url('../Imagens/bem_vindo1.png');
   width : 387px;
   height : 498px;
}

.MenuDeNavegacao_MyHome {
   background : url('../Imagens/Myhome.png') no-repeat;
}

.MenuDeNavegacao_TabelaArea th {
   font-size : 12px;
   color : #b01f1f;
   text-align : left;
   background-color : white;
}

.MenuDeNavegacao_TabelaAreaItens {
   background-color : #E9E9E9;
   border : solid 1px #C4C4C4;
}

.MenuDeNavegacao_TabelaAreaItens td {
}

.MenuDeNavegacao_TabelaAreaItens div {
   font-size : 10px;
   color : #808080;
   border : solid 1px #E9E9E9;
}

.MenuDeNavegacao_TabelaAreaItens tr {
}

.MenuDeNavegacao_TabelaAreaItens_Quadro {
   background-color : #E9E9E9;
   border : solid 1px #C4C4C4;
}

.MenuDeNavegacao_TabelaAreaItens_Quadro td {
}

.MenuDeNavegacao_TabelaAreaItens_Quadro div {
   font-size : 10px;
   color : #808080;
   border : solid 1px #E9E9E9;
}

.MenuDeNavegacao_TabelaAreaItens_Quadro tr {
}

.MenuDeNavegacao_TabelaAreaItens_MouseOver {
   background-color : #D8E8ED;
   border : solid 1px #C4C4C4;
}

.MenuDeNavegacao_TabelaExterna {
}

.MenuDeNavegacao_TabelaExterna tr {
}

.MenuDeNavegacaoCol_Home,
.MenuDeNavegacaoCol_Noticia,
.MenuDeNavegacaoCol_Pesquisa,
.MenuDeNavegacaoCol_Sair,
.MenuDeNavegacaoCol_DadosCadastrais,
.MenuDeNavegacaoCol_Senha,
.MenuDeNavegacaoCol_Extrato,
.MenuDeNavegacaoCol_Boleto,
.MenuDeNavegacaoCol_Antecipacao,
.MenuDeNavegacaoCol_Sintese,
.MenuDeNavegacaoCol_Demonstrativo,
.MenuDeNavegacaoCol_MemoriaCalculo,
.MenuDeNavegacaoCol_MyHome,
.MenuDeNavegacaoCol_FichaTecnica,
.MenuDeNavegacaoCol_AndamentoObra,
.MenuDeNavegacaoCol_Documentos,
.MenuDeNavegacaoCol_Duvidas,
.MenuDeNavegacaoCol_DeclaracaoQuitacao,
.MenuDeNavegacaoCol_Fac,
.MenuDeNavegacaoCol_Crm {
}

.MenuDeNavegacao_ColunaExterna {
}

.style1 {
   width : 555px;
}

.style2 {
   width : 7px;
}

.style3 {
   width : 363px;
}

.QuadroDeAvisos {
   height : 456px;
}

.divTextoUsuario {
   font-size : 9pt;
   text-align : right;
   float : left;
   width : 45px;
   padding : 5px 2px;
   display : none;
}

.divTextoSenha {
   font-size : 9pt;
   text-align : right;
   float : left;
   width : 45px;
   padding : 5px 2px;
   display : none;
}

.divTextBoxLogin {
   float : right;
   width : 340px;
}

.divTextBoxSenha {
   float : right;
   width : 340px;
}

.LabelErroLogin {
   color : red!important;
}

.MenuDeNavegacao_Renegociacao {
   background-image : url('../Imagens/renegociacao.png');
}

.MenuDeNavegacao_MemoriaCalculo {
   background-image : url('../Imagens/memoria_calculo.png');
}

.MenuDeNavegacao_Crm {
   background : url('../Imagens/CRM.png') no-repeat;
}

.MenuDeNavegacao_DeclaracaoQuitacao {
   background : url('../Imagens/quitacao.png') no-repeat;
}

.WucContratos_Tabela_Tema3 {
   border : solid 1px #C4C4C4;
   background-color : #4A6076;
   width : 170px;
   height : 31px;
   top : 0px;
   position : relative;
}

.MenuDeNavegacaoCol_Home_div,
.MenuDeNavegacaoCol_Noticia_div,
.MenuDeNavegacaoCol_Pesquisa_div,
.MenuDeNavegacaoCol_Sair_div,
.MenuDeNavegacaoCol_DadosCadastrais_div,
.MenuDeNavegacaoCol_Senha_div,
.MenuDeNavegacaoCol_Extrato_div,
.MenuDeNavegacaoCol_Boleto_div,
.MenuDeNavegacaoCol_Antecipacao_div,
.MenuDeNavegacaoCol_Sintese_div,
.MenuDeNavegacaoCol_Demonstrativo_div,
.MenuDeNavegacaoCol_MyHome_div {
   width : 80px;
   height : 80px;
}

.MenuDeNavegacaoCol_Renegociacao_div {
   width : 85px;
   height : 85px;
}

.MenuDeNavegacaoCol_MemoriaCalculo_div,
.MenuDeNavegacaoCol_DeclaracaoQuitacao_div,
.MenuDeNavegacaoCol_FichaTecnica_div,
.MenuDeNavegacaoCol_AndamentoObra_div,
.MenuDeNavegacaoCol_Documentos_div,
.MenuDeNavegacaoCol_Duvidas_div,
.MenuDeNavegacaoCol_Fac_div,
.MenuDeNavegacaoCol_Crm_div {
   width : 80px;
   height : 90px;
}

